» Ubuntu » Пакети

Error

two or more packages specified (gnash oneiric)